Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 968 - httpd.conf errors
Summary: httpd.conf errors
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: apache
Version: 5.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-01-26 05:47 UTC by rlpcon
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-12 21:46:28 UTC


Attachments (Terms of Use)

Description rlpcon 1999-01-26 05:47:33 UTC
In the RH 5.2 distribution, there are some syntax errors in
the distributed httpd.conf file. These are at line 159 and
involve the formats for customized log messages. While
obscure, the errors prevent the httpd (daemon) from starting
up properly. (Since I don't use customized log messages, I
just commented these out.)

Comment 1 David Lawrence 1999-03-12 21:15:59 UTC
I was unable to replicate this problem in our test lab.


Note You need to log in before you can comment on or make changes to this bug.